--- title: "Cancel interrupt" description: "Cancel a pending interrupt without providing a response.\nThis may not be allowed for all interrupts - check the allowCancel\nproperty in the interrupt data before attempting to cancel.\n" source: https://flowdrop.io/docs/api/interrupts/cancelInterrupt site: FlowDrop documentation --- # Cancel interrupt `POST /interrupts/{interruptId}/cancel` Cancel a pending interrupt without providing a response. This may not be allowed for all interrupts - check the allowCancel property in the interrupt data before attempting to cancel. ## Parameters - `interruptId` · in path · string · required — Interrupt UUID ## Responses - `200` — Interrupt cancelled successfully (`application/json`: object) - `400` — Interrupt cannot be cancelled (`application/json`: ErrorResponse) - `404` — Resource not found (`application/json`: ErrorResponse) - `409` — Interrupt already resolved or cancelled (`application/json`: ErrorResponse) - `500` — Internal server error (`application/json`: ErrorResponse) *Tags: Interrupts*